Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 17:08:59 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day! I was email last week but no one respond. Last march 9, I returned one of the items that I need to pay use tabby payment. The courier get the items that day, then until now no respond to me what will happen to my returned items or should I get refund in my tabby pamyment. Because until now my tabby payment is same amount even the one items is returned. Please respond.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278492